#coptions
{
	margin: 0.5em 0 0.5em 0.3em;
}
#coptions fieldset
{
	float: left;
	margin-right: 5em;
}
#coptions legend
{
	display: inline;
	padding: 0.2em 0 0 0;
	float: left;
}
#coptions input
{
	width: 6em;
	margin: 0 0.5em;
}
#coptions fieldset > a
{
	font-size: 0.9em;
	cursor: pointer;
	color: blue;
	text-decoration: underline;
}
.ui-datepicker
{
	font-size: 9pt !important;
}